@import url("_header.css");
body  {
	padding: 0;
	margin: 0;
	background: white;
}
img {
	behavior: url(/pngbehavior.htc);
	border: 0;
}
img.absmiddle {
	vertical-align: middle;
}
.cnhead {
	z-index: 9;
}
/*   =================================== Need Classes ==     */
div.cleaner {
	height: 0px;
	clear: both;
	overflow: hidden;
}
.cleaner {
	height: 0px !important;
	clear: both;
	overflow: hidden !important;
}

.cleaner0, .cleaner1, .cleaner2, .cleaner4, .cleaner5, .cleaner8, .cleaner10 {
	height: 0px;
	clear: both;
	width: 10px;
	overflow: hidden;
	font: normal 0px sans-serif;
}

.cleaner1 {
	height: 1px;
}

.cleaner2 {
	height: 2px;
}

.cleaner4 {
	height: 4px;
}

.cleaner5 {
	height: 5px;
}

.cleaner8 {
	height: 8px;
}

.cleaner10 {
	height: 10px;
}

.gradient-v {
	padding-bottom: 19px;
	background: url(/i/gradient1_v.gif) repeat-x left bottom;
	position: relative;
}

.gradient-nv {
	background: url(/i/bgr_cn_subheader.gif) #FFFFFF repeat-x left top;
	height: 41px;
}

/* =================================== Containers == */
#graycontainer {
	padding: 2px 0px;
}
#container {
	width: 100%;
	height: 100%;
}
/* ================================ Editor classes ================================ */
.smalltext {
	font-size: 90%;
}

.bigtext {
	font-size: 110%;
}

.floatleft {
	float: left;
	clear: left;
}

.floatright {
	float: right;
	clear: right;
}

.hidden {
	display: none;
}
/* --------------------------------- Banners ------------------ */
.adriver {
	position: relative;
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
}
.adriver p {
	position: relative;
	z-index: 2;
	margin: 0 auto -14px !important;
	font: 11px/12px Verdana;
	height: 14px;
	white-space: nowrap;
	background: black;
	background: rgba(0,0,0,0.6);
	color: white;
}
.adriverBanner {
	display: block;
	text-align: center;
	overflow: hidden;
	margin: 0 auto;
}
.ads-banner-duo {
	clear: both;
	padding: 0 10px;
}
.ads-banner-duo .lft,
.ads-banner-duo .rgt {
    height: 100%;
	width: 49.5%;
	float: left;
}
.ads-banner-duo .rgt {float: right}
.ads-banner-duo > i {
	display: block;
	width: 100%;
	height: 0;
	overflow: hidden;
	clear: both;
}
/* --------------------------------- Spoiler ------------------ */
.spoiler {
	border: 1px solid #CCCCCC;
	border-left-width: 3px;
}
.spoiler .spshow, .spoiler .sphide {
	display: block;
	background: #F0F0F0 url(/forum/images/buttons/collapse_alt_collapsed.gif) 4px 7px no-repeat;
	padding: 5px 5px 5px 19px;
	cursor: pointer;
	font-size: 11px;
	font-weight: bold;
}
.spoiler .sphide {
	background-image: url(/forum/images/buttons/collapse_alt.gif);
}
.spoiler .spcontent {
	display: none;
	padding: 5px;
	border-top: 1px solid #CCCCCC;
}